<?

$prCL = mysql_query("SET NAMES cp1251");
$prCL=mysql_query("SELECT * FROM PRIGL_clans WHERE PR_KOMU=\"$_SESSION[s]\"");
$prCLC=mysql_num_rows($prCL);

if($prCLC>0){echo"
			   <div class=\"success\" style=\"padding-bottom:4px;padding-top:3px;margin-bottom:3px;margin-top:3px\"><img class='sub' alt=''/> <a href=\"game.php?prigl=1\"><img src=\"img/msg.png\" alt=\"!\" height=\"12\" width=\"16\"> <font color=\"lime\">приглашение</font></a> ($prCLC)</div>";}
?>		